Community
 
 
 

CloudPortal Business Manager 1.x

342 followers
 
Avatar
Administrator

Unable to install CPBM

Avatar

Unable to install CPBM

Hello,

i am unable to install cpbm.

When i run the instal script i get the following error messages during install.

Downloading Packages:
http://ftp.heanet.ie/pub/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
Trying other mirror.
http://mirror.ibcp.fr/pub/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
Trying other mirror.
http://mirrors.dotsrc.org/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
Trying other mirror.
http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
Trying other mirror.
http://sunsite.rediris.es/mirror/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 403"
Trying other mirror.
ftp://ftp.pbone.net/pub/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 7 - "couldn't connect to host"
Trying other mirror.
ftp://gsa10.eps.cdf.udc.es/jpackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 7 - "couldn't connect to host"
Trying other mirror.
ftp://jpackage.hmdc.harvard.edu/JPackage/6.0/generic/free/RPMS/tomcat6-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 7 - "couldn't connect to host"
Trying other mirror.
http://ftp.heanet.ie/pub/jpackage/6.0/generic/free/RPMS/tomcat6-el-1.0-api-6.0.33-2.jpp6.noarch.rpm: [Errno 14] PYCURL ERROR 22 - "The requested URL returned error: 404"
Trying oth.

And then it finally fails with message :
error: Failed dependencies:
tomcat6 is needed by cloud-portal-1.4.5-1.x86_64
error: Failed dependencies:
cloud-portal is needed by cloud-portal-plugins-cas-1.4.5-1.x86_64

i realize that the mirror sites to download the packages are down or have some issues , but in this case what is the workaround.

Please help.

Regards

Vincent s


Faustina Glory MEMBERS 17 April 2013 - 09:33 AM
1 comment
0

Please sign in to leave a comment.

 
 

Previous 1 comment

Avatar
Administrator
Avatar

Unable to install CPBM

0. Is this error still happening or has it resolved?
1. Are you behind a proxy?
2 Have you been able to install any other package using "yum install"

Thanks
Prahlad


Prahlada Thirumalai CITRIX EMPLOYEES 19 April 2013 - 19:30 PM
Comment actions Permalink

Top Contributors